BODY {
	background-color : #FFFFFF;
	font-family : verdana, Arial, Helvetica, sans-serif;
	color : #999933;
	font-size : 80%;
	margin: 5px 5px 0 5px;
	}
#menu {
	margin: 0; 
	padding: 0;
	}
#menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 125px;

}
#menu li a {
	display: block;
	margin: 0;
	color: #999933;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	font-size: 0.7em;
	text-decoration: none;
	padding: 1px 3px 3px 1px;
	letter-spacing: 1px;
	font: small-caps;
}
#menu li a:hover {
	color: white;
	background-color: #999933;
}
#menu li a:active {
	color: white;
	background-color: red;
}
.copy {
	font-size: 0.8em;
	color: #999933;
	text-decoration: none;
}
.copy:hover {
	font-size: 0.8em;
	text-decoration: overline;
}